Subject: Please contact the customer - RequestRefund
From: Walmart Customer Care <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 17 Apr 2024 18:32:45 +0000

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: SHELLY GODWIN

Customer Order Number: 200011865049002

Purchase Order No: 108906625424480

Reason for Contact:  RequestRefund

Item name/number:   Martha Stewart Lake Walk Abstract Landscape Framed Canvas Wall Art, 37.2"W x 25.2"H/405598817

Agent message:   Hi! My item arrived damaged on the frame. I have a picture I can include. I would like a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team